IBM Support

IBM Tivoli Storage Manager Server support for Serial Attached SCSI (SAS) devices

Question & Answer


Question

On which platforms, operating system versions, and architectures does the Tivoli Storage Manager Server support SAS devices?

Answer

Devices that require the IBM device driver

In general, Tivoli Storage Manager supports IBM SAS devices on AIX, Linux, and Windows. For specific platform support, see the following Web pages:



See System Storage Interoperation Center (SSIC) for information on supported configurations.

Devices that require the Tivoli Storage Manager device driver

AIX

Currently, the Tivoli Storage Manager device driver does not support SAS devices on AIX.

HP-UX

SAS devices are supported on HP-UX 11i version 3 for IA-64. Tivoli Storage Manager Server version 5.5.3 or later, or 6.1.2 or later, is required.

Linux

SAS devices are supported on Linux. Tivoli Storage Manager Server version 5.5.2 or later is required.

Solaris

SAS devices are supported on Solaris 10 x64 and SPARC. Tivoli Storage Manager Server version 5.5.3 or later, or 6.1.2 or later, is required.

Windows

SAS devices are supported on Windows. Tivoli Storage Manager Server version 5.5.2 or later is required.

[{"Product":{"code":"SSGSG7","label":"Tivoli Storage Manager"},"Business Unit":{"code":"BU054","label":"Systems w\/TPS"},"Component":"Server","Platform":[{"code":"PF002","label":"AIX"},{"code":"PF010","label":"HP-UX"},{"code":"PF016","label":"Linux"},{"code":"PF027","label":"Solaris"},{"code":"PF033","label":"Windows"}],"Version":"5.5;6.1;6.2","Edition":"","Line of Business":{"code":"LOB26","label":"Storage"}}]

Document Information

Modified date:
17 June 2018

UID

swg21396706